@font-face {
  font-family: 'sumerianfont';
  src:
    url('/fonts/sumerianfont.ttf?wvgvbh') format('truetype'),
    url('/fonts/sumerianfont.woff?wvgvbh') format('woff'),
    url('/fonts/sumerianfont.svg?wvgvbh#sumerianfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

.sumerianfont {
  display: inline-block;
  font-family: sumerianfont;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sumerianfont-icon-script:before {
  content: "\38";
}

.sumerianfont-icon-checked:before {
    content: "\56";
}

.sumerianfont-icon-triangle:before {
    content: "\e600";
}

.sumerianfont-icon-timeline:before {
  content: "\25";
}
